@media screen and (min-width: 59.6875em) {
	body:before {
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		width: calc(50% - 370px);
		z-index: 0; /* Fixes flashing bug with scrolling on Safari */
	}

	.site {
		margin: 0 auto;
		max-width: 1403px;
	}

	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 330px;
		position: relative;
		width: 23.5210%;
	}

	.secondary {
		background-color: transparent;
		display: block;
		margin: 0;
		padding: 0;
	}

	.site-main {
		padding: 0;
	}

	.site-content {
		display: block;
		float: left;
		margin-left: 23.5210%;
		width: 76.2651%;
	}

	body {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.02em;
	}

	p,
	address,
	pre,
	hr,
	ul,
	ol,
	dl,
	dd,
	table {
		margin-bottom: 1.6em;
	}

	blockquote {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.6667;
		margin-bottom: 1.6667em;
		margin-left: -1.3333em;
		padding-left: 1.1111em;
	}

	blockquote cite,
	blockquote small {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.6;
	}

	pre {
		line-height: 1.2;
	}

	button,
	input,
	select,
	textarea {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.5;
	}

	button,
	input {
		line-height: normal;
	}

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	.post-password-form input[type="submit"] {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 0.7917em 1.5833em;
	}

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	textarea {
		padding: 0.375em;
	}

	.main-navigation {
		font-size: 16px;
		font-size: 1.6rem;
		margin: 0 22.7272% 22.7272%;
	}

	.main-navigation a {
		padding: 5% 0;
	}

	.main-navigation .page_item_has_children > a,
	.main-navigation .menu-item-has-children > a {
		padding-right: 26px;
	}

	.main-navigation .menu-item-description {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.5;
	}

	.dropdown-toggle {
		height: 24px;
		width: 24px;
		top: 7px;
		right: 0;
	}

	.dropdown-toggle:after {
		font-size: 16px;
		line-height: 24px;
		width: 24px;
	}

	.social-navigation {
		margin: 0 0 22.7272% 22.7272%;
	}

	.social-navigation ul {
		margin-bottom: -1.6em;
	}

	.social-navigation li {
		width: 16%;
	}

	.social-navigation a {
		height: 3.2em;
	}

	.secondary-toggle {
		display: none;
	}

	.post-password-form label,
	.post-navigation .meta-nav,
	.comment-navigation,
	.image-navigation,
	.author-heading,
	.author-bio,
	.entry-footer,
	.page-links a,
	.page-links span,
	.comment-metadata,
	.pingback .edit-link,
	.comment-list .reply,
	.comment-notes,
	.comment-awaiting-moderation,
	.logged-in-as,
	.comment-form label,
	.form-allowed-tags,
	.site-info,
	.wp-caption-text,
	.gallery-caption,
	.entry-caption {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.post-navigation {
		margin: 8.3333% 8.3333% 0;
	}

	.post-navigation a {
		padding: 5% 10%;
	}

	.pagination {
		margin: 8.333% 8.333% 0;
	}

	.pagination .nav-links {
		min-height: 3.2em;
	}

	.pagination .page-numbers {
		line-height: 3.2em;
		padding: 0 0.8em;
	}

	.pagination .prev,
	.pagination .next {
		height: 48px;
		padding: 0;
		width: 48px;
	}

	.pagination .prev:before,
	.pagination .next:before {
		height: 48px;
		line-height: 48px;
		width: 48px;
	}

	.image-navigation .nav-previous a:before,
	.image-navigation .nav-next a:after,
	.comment-navigation .nav-previous a:before,
	.comment-navigation .nav-next a:after {
		font-size: 16px;
		top: 0;
	}

	.image-navigation {
		padding: 0 10%;
	}

	blockquote.alignleft,
	.wp-caption.alignleft,
	img.alignleft {
		margin: 0.4em 1.6em 1.6em 0;
	}

	blockquote.alignright,
	.wp-caption.alignright,
	img.alignright {
		margin: 0.4em 0 1.6em 1.6em;
	}

	blockquote.aligncenter,
	.wp-caption.aligncenter,
	img.aligncenter {
		clear: both;
		margin-top: 0.4em;
		margin-bottom: 1.6em;
	}

	.wp-caption.alignleft,
	.wp-caption.alignright,
	.wp-caption.aligncenter {
		margin-bottom: 1.2em;
	}

	.site-header {
		background-color: transparent;
		border-bottom: 0;
		margin: 22.7272% 0 18% 0;
		padding: 0 22.7272% ;
	}

	.site-branding {
		min-height: 0;
		padding: 0;
	}

	.site-title {
		background: url("https://hitoto.info/image/site-title-hitoto955.svg") no-repeat;
		font-size: 22px;
		font-size: 2.2rem;
		height: 30px;
		line-height: 1.3636;
		width: 120px;
	}

	.site-title a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	}
	
	.site-description {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.widget {
		font-size: 12px;
		font-size: 1.2rem;
		margin: 0 0 20%;
		padding: 0 20%;
	}

	.widget blockquote {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.5;
		margin-bottom: 1.5em;
		margin-left: -1.5em;
		padding-left: 1.1667em;
	}

	.widget blockquote p {
		margin-bottom: 1.5em;
	}

	.widget blockquote cite,
	.widget blockquote small {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.widget pre {
		padding: 0.5em;
	}

	.widget button,
	.widget input,
	.widget select,
	.widget textarea {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.widget button,
	.widget input[type="button"],
	.widget input[type="reset"],
	.widget input[type="submit"] {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 0.5417em 1.0833em;
	}

	.widget input[type="text"],
	.widget input[type="email"],
	.widget input[type="url"],
	.widget input[type="password"],
	.widget input[type="search"],
	.widget textarea {
		padding: 0.4583em;
	}

	.widget .wp-caption-text,
	.widget .gallery-caption {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.widget_calendar td,
	.widget_calendar th {
		line-height: 1.9167;
	}

	.widget_archive li,
	.widget_categories li,
	.widget_links li,
	.widget_meta li,
	.widget_nav_menu li,
	.widget_pages li,
	.widget_recent_comments li,
	.widget_recent_entries li {
		padding: 0.4583em 0;
	}

	.widget_categories .children,
	.widget_nav_menu .sub-menu,
	.widget_pages .children {
		margin: 0.4583em 0 0 1em;
		padding-top: 0.4583em;
	}

	.widget_rss .rss-date,
	.widget_rss cite {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1.5;
	}

	.hentry,
	.page-header,
	.page-content {
		margin: 0 ;
	}

	.hentry {
		padding-top: 7.0093%;
		overflow: hidden;
		z-index: 1;
	}

	.hentry + .hentry,
	.page-header + .hentry,
	.page-header + .page-content {

	}
	
	.home_thumb,
	.detail_thumb,
	.page_thumb{
		margin: 0 7.0093% 4em 7.0093%;
	}
	
	.next-exhibition_thumb,
	.past-exhibition_thumb{
		margin: 0 0 4em 7.0093%;
	}
		
	.home_thumb{
		border-top: #ddd 1px solid;
		padding: 7.0093% 0 0 0;
	}
	
	.home_thumb.post1{
		border-top: none;
		padding: 0 0 0 0;
	}
	
	.next-exhibition_thumb,
	.past-exhibition_thumb{
		float: left;
		width: 33.646%;
	}

	.home_txt,
	.detail_txt,
	.page_txt{
		margin: 0 7.0093%;
	}
	
	.next-exhibition_txt,
	.past-exhibition_txt{
		margin: 0 7.0093% 0 0;
		float: right;
  		width: 48.600%;
	}
	
	.entry-title {
		font-size: 22px;
		font-size: 2.2rem;
		line-height: 1.4;
	}
	
	.next-exhibition_txt .entry-title,
	.past-exhibition_txt .entry-title{
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	
	.entry-period_time {
		font-size: 15px;
		font-size: 1.5rem;
		margin-bottom: 0;
	}
	
	.entry-other {
		font-size: 15px;
		font-size: 1.5rem;
		margin-bottom: 0;
	}

	.entry-content,
	.entry-summary {
	}

	.entry-content h1,
	.entry-summary h1,
	.page-content h1,
	.comment-content h1 {
		font-size: 31px;
		font-size: 3.1rem;
		line-height: 1.1613;
		margin-top: 1.5484em;
		margin-bottom: 0.7742em;
	}

	.entry-content h2,
	.entry-summary h2,
	.page-content h2,
	.comment-content h2 {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.3846;
		margin-top: 1.8462em;
		margin-bottom: 0.9231em;
	}

	.entry-content h3,
	.entry-summary h3,
	.page-content h3,
	.comment-content h3 {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.3636;
		margin-top: 2.1818em;
		margin-bottom: 1.0909em;
	}

	.entry-content h4,
	.entry-summary h4,
	.page-content h4,
	.comment-content h4 {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.3333;
		margin-top: 2.6667em;
		margin-bottom: 1.3333em;
	}

	.entry-content h5,
	.entry-content h6,
	.entry-summary h5,
	.entry-summary h6,
	.page-content h5,
	.page-content h6,
	.comment-content h5,
	.comment-content h6 {
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.2;
		margin-top: 3.2em;
		margin-bottom: 1.6em;
	}

	.entry-content .more-link:after,
	.entry-summary .more-link:after {
		font-size: 16px;
		top: 5px;
	}

	.author-info {
		margin: 0 10%;
		padding: 10% 0;
	}

	.author-info .avatar {
		height: 36px;
		margin: 0 1.5em 1.5em 0;
		width: 36px;
	}

	.author-link:after {
		font-size: 16px;
		top: 1px;
	}

	.entry-footer {
		padding: 5% 10%;
	}

	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 0;
	}

	.page-header {
		padding: 4.1666% 8.3333%;
	}

	.page-content {
		padding: 8.3333%;
	}

	.taxonomy-description {
		padding-top: 0.4em;
	}

	.page-title,
	.comments-title,
	.comment-reply-title,
	.post-navigation .post-title {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.3333;
	}

	.page-links {
		margin-bottom: 1.3333em;
	}

	.page-links a,
	.page-links > span {
		margin: 0 0.3333em 0.3333em 0;
	}

	.entry-attachment {
		margin-bottom: 1.6em;
	}

	.format-aside .entry-title,
	.format-image .entry-title,
	.format-video .entry-title,
	.format-quote .entry-title,
	.format-gallery .entry-title,
	.format-status .entry-title,
	.format-link .entry-title,
	.format-audio .entry-title,
	.format-chat .entry-title {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.3333;
		margin-bottom: 1.3333em;
	}

	.format-link .entry-title a:after {
		top: 0;
	}

	.comments-area {
		display: none;
	}

	.pingback .edit-link:before {
		top: 5px;
	}

	.bypostauthor > article .fn:after {
		top: 5px;
		left: 3px;
	}

	.comment-content ul,
	.comment-content ol {
		margin-bottom: 2em;
	}

	.comment-list .reply a {
		padding: 0.4167em 0.8333em;
	}

	.comment-form,
	.no-comments {
		padding-top: 1.6em;
	}

	.comment-reply-title small a:before {
		top: -3px;
	}

	.site-footer {
		float: left;
		margin: 0 0 0 23.5210%;
		padding: 0;
		width: 76.2651%;
	}

	.site-info {
		padding: 5% 7.0093%;
	}

	embed,
	iframe,
	object,
	video {
		margin-bottom: 1.6em;
	}

	.wp-audio-shortcode,
	.wp-video,
	.wp-playlist.wp-audio-playlist {
		font-size: 15px;
		font-size: 1.5rem;
		margin-bottom: 1.6em;
	}

	.wp-caption,
	.gallery {
		margin-bottom: 1.6em;
	}
	
	.contact-form{
    	display:table;
		width: 100%;
	}
	
	.contact-form-cell{
		display:table-row;
	}
	
	.contact-form-title{
		display:table-cell;
		padding: 1em 0;
		width: 20%;
	}
	
	.contact-form-detail{
		display:table-cell;
		padding: 1em 0;
	}
}